package DataOfWildCard.DataOfWildCard6.DataOfRank1.DataOfRankType4;

import DataOfWildCard.DataOfWildCard6.DataOfRank1.DataOfRankType4.DataOfSet4_11.LaiZi0;
import DataOfWildCard.DataOfWildCard6.DataOfRank1.DataOfRankType4.DataOfSet4_11.LaiZi1;
import DataOfWildCard.DataOfWildCard6.DataOfRank1.DataOfRankType4.DataOfSet4_11.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType4_11 {
    public long [][][] DoRT4_11 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType4_11(){
        DoRT4_11[0] = lz0.lz0;
        DoRT4_11[1] = lz1.lz1;
        DoRT4_11[2] = lz2.lz2;
    }
}
